### Hierarchy

- SimpleAccount
  - Account

## Index

### Constructors

- constructor

### Properties

- nonce
- publicKey

## Constructors

### constructor

- new SimpleAccount(publicKey?: string, nonce?: number): SimpleAccount

- - Defined in repository/models/SimpleAccount.ts:4

  #### Parameters

  - ##### Default value publicKey: string = ""

  - ##### Default value nonce: number = 0

  #### Returns SimpleAccount

## Properties

### nonce

nonce: number = 0

- Defined in repository/models/SimpleAccount.ts:4

### publicKey

publicKey: string = ""

- Defined in repository/models/SimpleAccount.ts:3

Generated using TypeDoc